.main {margin:0 auto;width:920px;padding:10px 20px 0;text-align:left;}
.foot {border-top:1px solid #acacac;}
.location {margin:0;}
.location a {color:#666;}
.location a:hover {color:#333;}

.main .nav_left {display:inline;float:left;margin:10px 10px 10px 0;width:230px;border-right:1px solid #e4e4e4;}
.main .nav_left h3 {font-size:14px;font-weight:bold;color:#f2269a;font-family:宋体;}
.main .nav_left ul {padding-right:20px;}
.main .nav_left ul li {line-height:28px;}
.main .nav_left .hot {background:url(../images/itembg.gif) left no-repeat;padding-left:18px;}
.main .nav_left .hot li {line-height:28px;color:#3e495f;border-bottom:1px dashed #e3e3e3;}
.main .nav_left .hot li a {color:#3e495f;}
.main .nav_left .hot li a:hover {color:#f2269a;}
.main .nav_left ul li img {padding-right:7px;float:left;margin:8px 0 0;}
.main .nav_left .list {}
.main .nav_left .list li {color:#3e495f;background:url(../images/dott2.gif) bottom repeat-x;}
.main .nav_left .list li a {color:#3e495f;}
.main .nav_left .list li a:hover {color:#f2269a;}
.main .nav_left .list li img {padding-right:7px;float:left;margin:10px 0 0;}
.main .nav_left .list2 {}
.main .nav_left .list2 li {color:#3e495f;background:url(../images/dott2.gif) bottom repeat-x;}
.main .nav_left .list2 li a {color:#3e495f;}
.main .nav_left .list2 li a:hover {color:#f2269a;}
.main .nav_left .list2 li img {padding-right:7px;float:left;margin:10px 0 0;}
.main .nav_left .pop {}
.main .nav_left .pop li {float:left;padding-right:25px;color:#8897b4;background:url(../images/dott2.gif) bottom repeat-x;word-break:keep-all;}
.main .nav_left .pop li a {color:#3e495f;}
.main .nav_left .pop li a:hover {color:#f2269a;}
.main .nav_left .yybox{background-color:#f5f5f5;width:207px; padding:10px 5px 5px 5px; height:160px;}
.main .nav_left .yybox li{height:25px;}

.main .col_right {float:right;width:670px;}
.main .col_right h1 {margin:15px 0 20px;text-align:center;font-size:24px;font-weight:bold;color:#ff1b5b;font-family:宋体;}
.main .col_right .info {margin:15px 0;height:15px;text-align:center;padding:10px 0;border-top:1px dashed #bcbcbc;border-bottom:1px dashed #bcbcbc;}
.main .col_right .info span {padding:0 10px;}
.main .col_right .txt {margin:10px 0;font-size:14px;line-height:160%;}
.main .col_right .txt p {margin:10px 0;}

.main .col_right .icon,.main .col_right .change {text-align:center;}
.main .col_right .icon a {padding:0 10px;}
.main .col_right .change span {padding:0 20px;font-size:14px;}
.main .col_right .change span a {color:#ec0e82;}

.main .col_right .tags {margin:0 20px;padding:10px 20px;border:1px dashed #cdcdcd;}
.main .col_right .tags h2 {display:inline;font-size:14px;font-weight:normal;font-family:宋体;padding:0 10px;}
.main .col_right .tags h2 a {color:#737373;}
.main .col_right .tags h2 a:hover {color:#f2269a;}

.main .col_right h3 {font-size:14px;font-weight:bold;color:#f2269a;font-family:宋体;}
.main .col_right .list3 {line-height:28px;font-size:14px;}
.main .col_right .list3 li {float:left;width:305px;margin-right:10px;padding-left:10px;background:url(../images/ico15.gif) left center no-repeat;border-bottom:1px solid #e4e4e4;font-family:宋体;}
.main .col_right .list3 li a {color:#737373;}
.main .col_right .list3 li a:hover {color:#f2269a;}

.article_box{color:#444343; line-height:22px}
.article_box a{color:#444343;}

/*关于我们*/

.main .col_right .bgr {background:#f958a1;color:#fff;padding:2px;display:table;*width:9em;}
.main .col_right .bgr h3 {color:#fff;}

.main .col_right .center {margin:10px 0;}
.main .col_right .grayline {height:0;font-size:0;line-height:0;margin:0;padding:0;border-top:1px solid #e3e3e3;}
.main .col_right .colr_tel {text-align:right;}

.linkbox{
    clear:both;
	padding:10px 8px 50px 0px;
	
	border-bottom:1px solid #EEE;
}
.linkbox h3,.linkbox h3 a{
	font-size:14px;
	color:#d31176;
	text-decoration:none;
	font-family:"宋体"
}
.linkbox ul li{ float:left; width:100px;}
.linkbox ul li a{ color:#333333; text-decoration:none; font-size:12px;}


.art_banner{ margin-left:20px; margin-top:10px;}

/*服务*/

.f_title{clear:left;height:25px; border:none; border-bottom:1px #ccc dashed; margin-top:10px; font-weight:bold}
.f_info{clear:left;text-indent:2em; margin-top:10px;}
.f_imglist li{float:left; padding:10px; text-align:center;}
.f_imglist li img{width:105px; height:125px; border:1px #f7f7f7 solid;}

/*坐车路线*/


.zuoche {}
.zuoche .tuitor {text-align:left;line-height:160%;color:#333;}
.zuoche .title {font-size:16px;font-weight:bold;color:#3599cd;height:30px;line-height:30px;}
.zuoche .bar {background:#ecf0f9;border-top:2px solid #ff0099;height:30px;line-height:30px;}
.zuoche .bar span {color:#333;}
.zuoche .bar .weather {margin-left:15px;display:inline;width:200px;float:left; padding-top:5px;}
.zuoche .bar .keywords {width:450px;float:left;}
.zuoche .bar .keywords a {padding:0 5px;color:#333;text-decoration:none;}
.zuoche .bar .keywords a:hover {color:#fa4b98;text-decoration:underline;}
.zuoche .bar .search {display:inline;float:right;height:21px;margin:5px 15px 0 0;width:224px;background:url(../images/search_bg1.gif) no-repeat;}
.zuoche .bar .search .inp1 {width:150px;margin-left:25px;height:25px;line-height:17px;background:transparent;border:none;color:#999;}
.zuoche .bar .search .inp2 {margin-left:2px;width:42px;height:25px;background:transparent;border:none;cursor:pointer;}
.zuoche .bggray {background:#ecf0f9;padding:5px 10px;}
.zuoche .ac {text-align:center;}
.zuoche .ac a {text-decoration:none;color:#333;}
.zuoche .ac a:hover {text-decoration:underline;}
.zuoche .tit {font-size:16px;font-weight:bold;color:#ff0099;height:30px;line-height:30px;border-bottom:1px solid #ff0099;text-align:center;}